html, body {
  height: 100%;
}

.bg {
  height: 100%;
  z-index: 100;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url("/img/bg-top-l1.svg"), url("/img/bg-bottom-r1.svg");
  background-position: left top, right bottom;
  background-repeat: no-repeat;
}

.wrapper {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  align-items: center;
  margin-right: 20px;
  margin-left: 20px;
  margin-bottom: 20px;
  width: var(--width);
  width: auto;
  max-width: var(--width);
  z-index: 1; /* important for search bar border */
}

.logo {
  object-fit: contain;
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.logo .ghost {
  height: 87px;
}

.logo #ghostery-search-logo {
  margin-top: 25px;
  height: 46px;
}

.logo #beta {
  position: absolute;
  width: 30px;
  right: -35px;
  bottom: 29px;
}

#account-status {
  position: absolute;
  top: 27px;
  right: 30px;
  color: white;
}

.index #searchForm {
  margin: 25px 0px 28px 0px;
}

.tiles {
  width: var(--width);
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.top-sites {
  display: flex;
  height: 126px;
  visibility: hidden;
}

html.ghostery-browser .top-sites {
  visibility: visible;
}

.ads {
  visibility: hidden;
  height: 164px;
  margin-top: 20px;
  width: var(--width)
}

.ads h3 {
  text-align: center;
  font-weight: '500';
  font-size: 10px;
  margin: 0;
  padding: 0;
  color: #595161;
  display: table;
  white-space: nowrap;
  width: 100%;
  margin-bottom: 10px;
}

.ads h3:before, .ads h3:after {
  border-top: 2px dashed #404146;
  content: '';
  display: table-cell;
  position: relative;
  top: 0.5em;
  width: 40%;
}
